Subject: Ticket Assigned - issue with Mid-season offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 14:28:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  issue with Mid-season offer Dear Center point,
I tried to make online order, but there is an issue with discounted order “Mid-season offer”, when I added them to the basket, the price return to the full price, I tired many time although the offer time still valid, I tried many times through app, and website. Below is an example of the issue, and a screen shoot of my order that all my items in my orders that I couldn’t complete due to this issue.

Best regards,
Manal

Example below

خالص التحيات،

منال قاسم
رئيس قسم القبول للبكالوريوس
قسم القبول | إدارة القبول | المبنى (C12)
www.qu.edu.qa<http://www.qu.edu.qa/> | [email-masked] | 44035918
   <https://www.facebook.com/qataruniversity>    <https://twitter.com/qu_sa>    <http://instagram.com/qataruniversity>    <https://www.linkedin.com/company/43068>    <http://www.youtube.com/qataruniversity>

رؤيتنا: أن تعرف جامعة قطر إقليمياً بتميزها النوعي في التعليم والبحث، وبكونها الخيار المفضل لطلبة العلم والباحثين ومحفزاً للتنمية الاقتصادية والاجتماعية المستدامة لدولة قطر.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857283